Bug 218089 - x11-fonts/lohit: fedorahosted shut down; find a new MASTER_SITES
Summary: x11-fonts/lohit: fedorahosted shut down; find a new MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-24 19:29 UTC by Alan Somers
Modified: 2018-03-22 10:14 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gabor)


Attachments
svn-diff-lohit-20130612 (766 bytes, patch)
2018-03-13 18:24 UTC, Walter Schwarzenfeld
no flags Details | Diff
svn-diff-lohit-20140220 (1.21 KB, patch)
2018-03-13 18:34 UTC, Walter Schwarzenfeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alan Somers freebsd_committer 2017-03-24 19:29:50 UTC

    
Comment 1 Walter Schwarzenfeld freebsd_triage 2018-03-13 18:02:07 UTC
Some not all https://pagure.io/lohit
Comment 2 Walter Schwarzenfeld freebsd_triage 2018-03-13 18:08:15 UTC
Here seems are all:
https://releases.pagure.org/lohit//
Comment 3 Walter Schwarzenfeld freebsd_triage 2018-03-13 18:24:38 UTC
Created attachment 191470 [details]
svn-diff-lohit-20130612
Comment 4 Walter Schwarzenfeld freebsd_triage 2018-03-13 18:34:16 UTC
Created attachment 191471 [details]
svn-diff-lohit-20140220

lohit-20140220 has no Lohit-Nepali.ttf.
Comment 5 Gabor Kovesdan freebsd_committer 2018-03-22 10:14:35 UTC
Committed, thanks.
Comment 6 commit-hook freebsd_committer 2018-03-22 10:14:42 UTC
A commit references this bug:

Author: gabor
Date: Thu Mar 22 10:14:11 UTC 2018
New revision: 465283
URL: https://svnweb.freebsd.org/changeset/ports/465283

Log:
  - Update to 20140220
  - Fix MASTER_SITES

  PR:		218089
  Submitted by:	asomers
  Patch by:	w DOT schwarzenfeld AT utanet DOT at

Changes:
  head/x11-fonts/lohit/Makefile
  head/x11-fonts/lohit/distinfo